/*
Rowan Froeschner
11/13/2022
CPSC-1011 Section 007 Fall Semester 2022
Lab #10B
This function takes the file that is being run into the program and outputs
each of the pixels on their own line that were found inside of the file to be
read as a pnm file.
*/
#include"defs.h"
void fillImageArray(Pixel im[], int width, int height){
    int i = 0;
    for (; i<(height*width*3); i++) {
        fscanf(stdin, "%i", &im[i].r);
        fscanf(stdin, "%i", &im[i].g);
        fscanf(stdin, "%i", &im[i].b);
    }
}
